voice_set_priority(3)

NAME
voice_set_priority - Sets the priority of a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_set_priority(int voice, int priority);

DESCRIPTION
Sets the priority of a voice (range 0-255). This is used to decide which voices should be chopped off, if you attempt to play more than the sound card driver can handle.

SEE ALSO